LOCALE["enUS"] = {
    --[[
      || Regular expressions
    --]]
    ['Quest Gain Regex'] = "You gain (%d+) experience",
	['Kill Gain Regex'] = "(.+) dies, you gain (%d+) experience",

    --[[
      || Messages
    --]]
    ['Level Reached'] = "Level reached. Congratulations!",
    ['Pet Level Reached'] = " has reach the next level. Congratulations!",
	['Quests Needed'] = " more quests like that needed to level",
	['Battlegrounds Needed'] = " more battles like that needed to level",
	['Battleground Objectives Needed'] = " more objectives like that needed to level",
	['Dungeons Needed'] = " more runs like that needed to level",
	['Kills Needed'] = " needed to level",
	['Pet Kills Needed'] = " needed for ",

    --[[
      || Average Window & LDB Text
    --]]
    ['XP'] = "XP",
    ['Kills'] = "Kills",
    ['Kills Short'] = "K",
	['Quests'] = "Quests",
    ['Quests Short'] = "Q",
    ['Dungeons'] = "Dungeons",
    ['Dungeons Short'] = "D",
	['Pet'] = "Pet",
    ['Pet Short'] = "P",
    ['Battles'] = "Battles",
    ['Battles Short'] = "B",
	['Battlegrounds'] = "Battlegrounds",
    ['Battlegrounds Short'] = "B",
	['Objectives'] = "Objectives",
	['Objectives Short'] = "O",
	['XP Percent'] = "XP",
	['XP Percent Short'] = "XP",
	['XP Bars'] = "XP",
    ['XP Bars Short'] = "XP",
    ['Pet XP'] = "Pet XP",
    ['Pet XP Short'] = "XP",
    ['Pet Bars'] = "Pet XP",
    ['Pet Bars Short'] = "XP",
    ['Bars'] = "bars",
    
    --[[
      || Tooltip
    --]]
    ['XToLevel'] = "XToLevel",
    ['Experience'] = "Experience",
    ['Pet Experience'] = "Pet Experience",
	['XP Progress'] = "progress",
	['XP Bars Remaining'] = "bars remaining",
	['XP Rested'] = "rested",
	['Quest XP Required'] = "quest XP needed",
	['Kill XP Required'] = "kill XP needed",
    ['Battlegrounds Required'] = "Battlegrounds Required",
	['Current Battleground'] = "Current Battleground",
	['Last Battleground'] = "Last Battleground",
	['Dungeons Required'] = "Dungeons Required",
	['Current Dungeon'] = "Current Dungeon",
	['Last Dungeon'] = "Last Dungeon",
	['No Dungeons Completed'] = "No data",
	['Name'] = "Name",
	['Total XP'] = "Total XP",
	['NPC Kills'] = "NPC Kills",
	['No Battles Fought'] = "No data",
    ['Click To Configure'] = "Click to configure",
	['Right Click To Configure'] = "Right click to configure",
	['Average'] = "Average",
	['Max'] = "Max",
	['Min'] = "Min",
    
	--[[
	  || Configuration 
	--]]
	['Show Debug Info'] = "Show Debug Info",
    ['Close'] = "Close",
    
    -- Tab buttons & headers
    ['Messages'] = "Messages",
    ['Tooltip'] = "Tooltip",
    ['Data'] = "Data",
    ['Window Tab'] = "Window",
    ['LDB Tab'] = "LDB",
    ['LDB Text'] = "LDB Text",
    ['Average Window'] = "Average Window",
    ['Average Data'] = "Average Data",
	
	-- Messages
	['Player Messages'] = "Player Messages",
	['Pet Messages'] = "Pet Messages",
    ['Message Colors'] = 'Message Colors',
	['Show Floating'] = "Show floating",
	['Show In Chat'] = "Show in Chat",
	['Show BG Objectives'] = "Show BG Objectives",
	['Player Levelup'] = 'Level-up',
	['Color Reset'] = 'Reset Colors',
    ['Color Reset Dialog'] = 'Are you sure you want to reset all the colors?';
	
	-- Average Window
	['Appearence'] = "Appearence",
	['Behavior'] = "Behavior",
	
	['Show XToLevel Header'] = "Show XToLevel Header",
	['Show Window Frame'] = "Show Window Frame",
	['Show Tooltip'] = "Show Tooltip",
	['Show Verbose Text'] = "Use Verbose Text",
	['Show Colored Text'] = "Show Colored Text",
	
	['Vertical Align'] = "Vertical Align",
    ['Show Pet Frame'] = "Show Pet Frame",
    ['Detach Pet Frame'] = "Detach Pet Frame",
    
	['Lock Avarage Display'] = "Lock Window",
	['Allow Average Click'] = "Show Config on Right-Click",
    
	['Player Kills'] = "Player Kills",
	['Player Quests'] = "Quests",
	['Pet Kills'] = "Pet Kills",
	['Player Battles'] = "Battles",
	['Player Objectives'] = "Objectives",
	['Progress'] = "Progress",
    ['Progress As Bars'] = "Progress as bars",
    ['Pet Progress'] = "Pet Progress",
    ['Combine Tooltip Data'] = "Combine Tooltip Data",
	
	-- Average Data
	['Number of records used'] = "Number of Records Used",
    ['Reset Data'] = 'Clear Data',
    ['Reset Player Kills'] = "Player Kills",
    ['Reset Player Quests'] = "Player Quests",
    ['Reset Battlegrounds'] = "Battlegrounds",
    ['Reset Dungeons'] = "Dungeons",
    ['Reset Pet Kills'] = "Pet Kills",
    ['Reset Player Kill Dialog'] = "Are you sure you want to delete the player kill records?",
    ['Reset Player Quest Dialog'] = "Are you sure you want to delete the player quest records?",
    ['Reset Battleground Dialog'] = "Are you sure you want to delete the battleground records?",
    ['Reset Dungeon Dialog'] = "Are you sure you want to delete the dungeon records?",
    ['Reset Pet Kill Dialog'] = "Are you sure you want to delete the kill records for your pets?",
	
	-- LDB Text
	['LDB Pattern Header'] = "Text Pattern",
	['Show Text'] = "Show Text",
	['Show Label'] = "Show Label",
	['Show Icon'] = "Show Icon",
	['Allow Colored Text'] = "Allow Colored Text",
	['Verbose'] = "Verbose",
	['Color By XP'] = "Color data by XP progress",
	['XP %'] = "XP %",
	['Pet XP %'] = "Pet XP %",
	
	-- Tooltip
	['Show Player Details'] = "Show Player Details",
	['Show Player Experience'] = "Show Player Experience",
	['Show Battleground Info'] = "Show Battleground Info",
    ['Show Dungeon Info'] = "Show Dungeon Info",
	['Show Pet Details'] = "Show Pet Details",
}